function [win1,win2] = double_window(N)
  % returns two smooth positive signals of size N
  % their sum is 1
  % the first one has value one in 1 and the other one value one in N

  ks = [1:N] / (N+1) * pi / 2 ;
  
  win1 = cos(ks).^2 ; win2 = sin(ks).^2 ;
